#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-graph
version:              2.0.0.0
visibility:           public
id:                   hls-graph-2.0.0.0-G1ANLlKqLC3AWLevHf5KaL
key:                  hls-graph-2.0.0.0-G1ANLlKqLC3AWLevHf5KaL
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           The Haskell IDE Team
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/hls-graph#readme>

category:             Development
abi:                  70facecca1eb16ddd6076349ebe14e2f
exposed:              True
exposed-modules:
    Control.Concurrent.STM.Stats Development.IDE.Graph
    Development.IDE.Graph.Classes Development.IDE.Graph.Database
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Database
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Paths
    Development.IDE.Graph.Internal.Profile
    Development.IDE.Graph.Internal.Rules
    Development.IDE.Graph.Internal.Types Development.IDE.Graph.KeyMap
    Development.IDE.Graph.KeySet Development.IDE.Graph.Rule
    Paths_hls_graph

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-graph-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-graph-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-graph-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-graph
hs-libraries:         HShls-graph-2.0.0.0-G1ANLlKqLC3AWLevHf5KaL
depends:
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf
    async-2.2.5-7zRWRGcsDHK4x7TGVl8w2c base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    directory-1.3.7.1 exceptions-0.10.5
    extra-1.7.16-5m7TC0OmR1yJEj0luDg7V3 filepath-1.4.2.2
    focus-1.0.3.2-IC5D97c5lqzHtXfcxsvFIM
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    js-dgtable-0.5.2-GJOZPjRBXVeCze8bD7YdfT
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-JZfJ1H5NuykHnw0Tldo4t7
    list-t-1.0.5.5-LgITN5qCUZ37PaXKCIEAic stm-2.5.1.0
    stm-containers-1.2.1.1-5hbAb6xvRLc1iLVi4p1V6K text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-vB8Yx6KwyeBrT13JKFJ0i

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

